workingDir=$D(temp)

command.linux=$L(c_updater_jre_linux.b_updater_jre_linux)/eclipse/jre/bin/java -cp updateINI.jar \
		UpdateINI $L(c_wb.b_wb)/rationalsdp.ini 
		              
uninstall.command.linux=$L(c_updater_jre_linux.b_updater_jre_linux)/eclipse/jre/bin/java -cp ../updateINI.jar \
		RestoreINI $L(c_wb.b_wb)/rationalsdp.ini
